using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class Ex6_2 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void ddlfri_SelectedIndexChanged(object sender, EventArgs e)
    {
      Response.Write("<script>alert('使用了Response的Redirect方法')</script>");
      lkbtnfri.Text = ddlfri.SelectedItem.Text;
    }
    protected void lkbtnfri_Click(object sender, EventArgs e)
    {
      Response.Redirect(ddlfri.SelectedValue);
    }
}
